Subject: Trainer Candidate - Sunil Kumar
From: Sunil Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 13:20:32 -0500

| | Tech Support Test

Name | Sunil Kumar
E-mail | [email-masked]
Phone Number | (91) 9811973649
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unified Credit Solutions Pvt. Ltd. | Data Analyst | Working | 32 K
Previous Employer 1 | NGO | VBA Developer | 30-Jun-2018 | 24 K
Previous Employer 2 | FIS | MIS Analyst | 28-Apr-2015 | 22 K

If Selected, how much time do you need to join? | As soon as possible
Please briefly describe your work experience specifically in training? | When i was worked with FIS, i got a chance to work with the training team, I given the task of providing training about the process and guide the new employee, and also had an opportunity of provide them with the feedback, whenever they make mistakes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training a batch is the most difficult situation, trainer needs to look after that each and every participant be on the same page, if any one has any doubt or not able to understand the procedures, have to be able to make him understand. If any trainee miss the training, then, it becomes much hectic to to reschedule the training and make the trainee to take on with the other participant as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service only satisfy customer but great service make a customer loyal to your product or service.
What according to you makes you a good candidate for this position? | If i can given a chance, proved to be a good asset for you organization, I have skill and very adaptable to the situation and a calm listener and very easily access the knowledge at the earliest.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |